using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using VetClinicContracts.BindingModels;
using VetClinicContracts.ViewModels;

namespace VetClinicContracts.BusinessLogicsContracts
{
	public interface IReportLogicAdmin //Будет дорабатываться
	{
		List<ListAnimalsViewModel> GetServiceAnimals(List<int> animals);
		void SaveServicesToWordFile(ListServicesBindingModel model);
		void SaveServicesToExcelFile(ListServicesBindingModel model);
	}
}
